package org.matrix.exception;

/**
 * GlobalException.
 *
 * @author Matrix <xhyrzldf@gmail.com>
 * @since 2022/1/19 at 12:53 PM
 * Suffering is the most powerful teacher of life.
 */
public class GlobalException extends RuntimeException {
    public GlobalException(String message) {
        super(message);
    }

    public GlobalException(String message, Throwable cause) {
        super(message, cause);
    }

    public GlobalException(Throwable cause) {
        super(cause);
    }

    public GlobalException() {
        super();
    }
}
